@charset "UTF-8";
.fullBox {
  position: relative;
  width: calc(100vw - 17px);
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

/* CSS Document */
.contentBox .leftBox {
  padding: 0 50px 0 0;
}

.contentBox .rightBox {
  padding: 0;
}

ul.newsList {
  margin: 0 -12px;
}

ul.newsList li {
  padding: 0 12px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

ul.newsList li .Img {
  position: relative;
  padding: 5px;
  box-sizing: border-box;
  border-width: 3px;
  border-style: solid;
  border-image: linear-gradient(45deg, #825727 0%, #d5b886 47%, #a38a53 100%);
  border-image-slice: 1;
}

ul.newsList li .Img:after {
  content: '';
  position: absolute;
  z-index: 1;
  left: 8px;
  top: 8px;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  border-width: 1px;
  border-style: solid;
  border-image: linear-gradient(45deg, #d0aa69 0%, #f8e7c9 47%, #e2c588 100%);
  border-image-slice: 1;
  box-sizing: border-box;
}

ul.newsList li .Img img {
  display: block;
  width: 100%;
}

ul.newsList li .newIcon {
  position: absolute;
  z-index: 2;
  left: 5px;
  bottom: 5px;
}

ul.newsList li .Txt {
  padding: 25px 0 0 0;
}

ul.newsList li .date {
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  color: #818181;
  letter-spacing: .05em;
}

ul.newsList li .date:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
  width: 50px;
  height: 1px;
  background: #aeaeae;
}

ul.newsList li h3 a {
  display: block;
  font-family: "cwtexming", serif;
  font-size: 20px;
  font-weight: normal;
  height: 25px;
  line-height: 25px;
  color: #333;
  letter-spacing: .05em;
  margin: 22px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

ul.newsList li h3 a:hover {
  color: #ae8a4c;
}

ul.newsList li p {
  font-size: 13px;
  color: #818181;
  line-height: 22px;
  letter-spacing: .05em;
  margin-bottom: 25px;
  height: 45px;
}

ul.newsList li .btn a {
  position: relative;
  color: #ae8a4c;
  font-family: "Cormorant Garamond", serif;
  padding-right: 40px;
}

ul.newsList li .btn a:before {
  content: '';
  position: absolute;
  right: 0;
  top: calc(50% - 1.5px);
  width: 3px;
  height: 3px;
  background: #ae8a4c;
}

ul.newsList li .btn a:after {
  content: '';
  position: absolute;
  right: 0;
  top: calc(50% - .5px);
  width: 30px;
  height: 1px;
  background: #ae8a4c;
}

ul.newsList li .btn a:hover {
  letter-spacing: .1em;
}

ul.newsList li .btn a:hover:before {
  right: -5px;
}

ul.newsList li .btn a:hover:after {
  right: -5px;
}

.newIcon {
  display: inline-block;
  padding: 10px 30px;
  color: #fff;
  font-size: 14px;
  letter-spacing: .2em;
}

/*內頁*/
/****分享*****/
.shareBox {
  float: right;
}

.shareBox .btn-fb {
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}

.shareBox a.back {
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  padding: 3px 5px;
  font-size: 12px;
  color: #FFF;
  border-radius: 3px;
  background: #ae4233;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #ae4233 0%, #c44c4c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae4233', endColorstr='#c44c4c',GradientType=0 );
  /* IE6-9 */
  transition: none;
}

.shareBox a.back:hover {
  background: #398cb1;
}

/********標題區*******/
.titleArea {
  margin-bottom: 30px;
}

.titleArea .newIcon {
  display: none;
}

.titleArea .newsDate strong {
  display: block;
  padding: 10px 0;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: .05em;
  color: #818181;
}

.titleArea .newsDate strong:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  width: 40px;
  height: 1px;
  background: #aeaeae;
}

.titleArea .newsDate b {
  display: block;
  margin-bottom: 8px;
  font-weight: normal;
  color: #818181;
  letter-spacing: .05em;
}

.titleArea h3 strong {
  font-size: 23px;
  font-family: "cwtexming", serif;
  font-weight: normal;
  color: #333;
  letter-spacing: .1em;
}

@media (max-width: 1023px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}

/****圖示顏色****/
.newIcon_green {
  background: #abd85d;
}

.newIcon_brown {
  background: #ed842e;
}

.newIcon_pink {
  background: #f48daf;
}

.newIcon_blue {
  background: #00b7ea;
}

.newIcon_navy {
  background: #3b404b;
}

.newIcon_orange {
  background: #ffa84c;
}

.newIcon_gold {
  background: #eab92d;
}

.newIcon_burgundyRed {
  background: #571d27;
}

.newIcon_purple {
  background: #cb60b3;
}
